Ubuntu

Comment 28 for bug 274647

Micah Gersten (micahg) wrote :

mozilla-thunderbird package is for Thunderbird 1.5